uuid:
  -
    value: be8b4b31-27d3-43c6-a43b-7e8cd24826bc
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: _preserved_fruits_vegetables_wooden_shelf_sh_97642157_.jpg
uri:
  -
    value: 'public://2019-10/_preserved_fruits_vegetables_wooden_shelf_sh_97642157__0.jpg'
    url: /sites/default/files/2019-10/_preserved_fruits_vegetables_wooden_shelf_sh_97642157__0.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 485488
status:
  -
    value: true
created:
  -
    value: '2019-10-23T08:15:55+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-23T08:15:55+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
